"sAudioJourneyContentTypeOptionAll"="Tout";
"sAudioJourneyContentTypeOptionAudiobooks"="Livres audio";
"sAudioJourneyContentTypeOptionPodcasts"="Podcasts";
"sAudioJourneyContentTypeOptionTypeDisplay"="Type de contenu";
"sAudioJourneyIntentDescription"="Ouvre Spotify dans le flux de la page d'accueil, avec le contenu filtré selon vos choix.";
"sAudioJourneyIntentTitle"="Parcourir le flux de la page d'accueil";
"sAudioJourneyParameterRequestValueDialog"="Choisissez des éléments à parcourir";
"sAudioJourneyParameterSummary ${contentType}"="Parcourir : ${contentType}";
"sAudioJourneyParameterTitle"="Demander à chaque fois";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Afficher mes livres audio";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Ouvrir Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Afficher mes podcasts";
